[Bug 476168] [NEW] Sync libsndfile 1.0.20-3 (main) from Debian testing (main)

Luke Yelavich luke.yelavich at canonical.com
Fri Nov 6 05:34:36 GMT 2009


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/libsndfile
 status confirmed
 importance wishlist
 subscribe ubuntu-archive
 done

Please sync libsndfile 1.0.20-3 (main) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
The ubuntu change to clear dependency fields from .la files has been included in a recent Debian upload, as shown in the changelog below.

Changelog entries since current lucid version 1.0.20-1ubuntu1:

libsndfile (1.0.20-3) unstable; urgency=low

  * debian/rules :
    - Man pages belong to sndfile-programs. (Closes: #549972).
    - Make sure that test suite failures are not ignored.

 -- Erik de Castro Lopo <erikd at mega-nerd.com>  Wed,  7 Oct 2009 06:56:20
+1100

libsndfile (1.0.20-2) unstable; urgency=low

  * debian/control :
    - New maintainer (Closes: #546787).
    - Add DM-Upload-Allowed yes.
    - Standards-Version: 3.8.3.
    - Depend on libvorbis >= 1.2.3. Version 1.2.0 gives weird results on some
      arches (eg PPC, MIPS) (Closes: #518037).
  * debian/copyright :
    - Add missing license info (Closes: #532448).
  * debian/rules :
    - Clear dependency_libs field of libsndfile.la (Closes: #539889).
  * debian/patches/ debian/rules debian/control :
    - Use quilt instead of dpatch.
  * Add file debian/README.source
  * Add patch debian/patches/02man_sndfile_convert.diff to fix man page lintian
    warning.
  * Add three new manpages.

 -- Erik de Castro Lopo <erikd at mega-nerd.com>  Tue,  6 Oct 2009 21:34:58
+1100

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkrztVwACgkQjVefwtBjIM5hrQCg3MuiFH6Dq8+SQfs84yBR9Dy9
kl8An164Z8Txu9u7p6UGL7c2r3RrP8EO
=Sq+K
-----END PGP SIGNATURE-----

** Affects: libsndfile (Ubuntu)
     Importance: Wishlist
         Status: Confirmed

-- 
Sync libsndfile 1.0.20-3 (main) from Debian testing (main)
https://bugs.launchpad.net/bugs/476168
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list